The Gnumeric Manual
<<< Previous |  | Next >>>

# G_PRODUCT

## Name

G_PRODUCT --

## Synopsis

    G_PRODUCT(value1, value2, ...)

## Description

PRODUCT returns the product of all the values and cells referenced in the argument list. Empty cells are ignored and the empty product is 1.

## Examples

G_PRODUCT(2,5,9) equals 90.

## See also

SUM, COUNT.

<<< Previous | Home | Next >>>
FVSCHEDULE | Up | GAMMADIST